<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class OrderTrackingAddGrossWeightAndBulk extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('order_trackings', function (Blueprint $table) {
            $table->decimal('gross_weight')->nullable();
            $table->decimal('bulk')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
        Schema::table('order_trackings', function (Blueprint $table) {
            $table->dropColumn('gross_weight');
            $table->dropColumn('bulk');
        });
    }
}
